/*****************************/
/*** Core html setup stuff ***/
/*****************************/

html {
  height: 100%;
  margin-bottom: 1px;
}

form {
  margin: 0;
  padding: 0;
}

body {
	font: normal 11px/18px Tahoma, Arial, Helvetica, sans-serif;
	color: #545454;
	margin: 0px 0px 0px 0px;
}

a:link, a:visited {
	text-decoration: none;
	color: #2C5D89;
}

#content-area a:hover {
	text-decoration: underline;
}

input.button { cursor: pointer; }

input.inputbox { border: 1px solid #2C5D89; }

textarea.inputbox { border: 1px solid #2C5D89; }

#content p { margin-top: 0; margin-bottom: 20px; }

img { border: 0 none; }

img.left {
	float: left;
    margin-right: 20px !important;
}

img.right {
	float: right;
    margin-left: 20px !important;
}

strong {
	font-weight: bold;
}

#content ul {
	margin: -15px 0 10px 0px;
}
		
#content ul li {
	padding-left: 12px;
	line-height: 100%;
	list-style: none;
	background: url('../images/bullet.jpg') no-repeat 0px 7px;
	margin: 0 0 10px 0;
}

#content ol {
	margin: 10px 0 10px 20px;
}
		
#content ol li {
	line-height: 180%;
	list-style: decimal;
}

#content .error li {
	background: none !important;
	margin: 0 !important;
}

/*****************************************/
/*** Template specific layout elements ***/
/*****************************************/


form#searchForm input {
	vertical-align: middle;
}

form#searchForm table {
	border-collapse: collapse;
}

form#searchForm td {
	padding:0;
}

#mod_search_searchword {
	padding-left: 3px;
}



table.nopad {
	width: 100%;
	border-collapse: collapse;
	padding: 0;
	margin: 0;
	margin-bottom: 15px;
}

table.nopad td.middle_pad {
	width: 20px;
}

/*****************************************/
/*** Joomla! specific content elements ***/
/*****************************************/

div.offline {
	background: #fffebb;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	font-size: 1.2em;
	padding: 5px;
}

/* headers */
div.componentheading {
  padding-left: 0px;
}

h1 {
	padding: 0;
	font-weight: bold;
	vertical-align: bottom;
	color: #2D608E;
	text-align: left;
	width: 100%;
	font: normal 26px/26px Arial, Helvetica, sans-serif;
	margin: 0 0 15px 0;
}

h2 {
	padding: 0;
	font-weight: bold;
	vertical-align: bottom;
	color: #2D608E;
	text-align: left;
	width: 100%;
	font: normal 22px/22px Arial, Helvetica, sans-serif;
	margin: 0 0 15px 0;
}

h3, .componentheading, table.moduletable th, legend {
	margin-bottom: 10px;
	text-align: left;
	font: normal 20px/20px Arial, Helvetica, sans-serif;
	color: #2D608E;
}

h4, .componentheading, table.moduletable th, legend {
	margin-bottom: 10px;
	text-align: left;
	font: normal 18px/18px Arial, Helvetica, sans-serif;
	color: #2D608E;
}

h5 {
	margin-bottom: 10px;
	text-align: left;
	font: normal 16px/16px Arial, Helvetica, sans-serif;
	color: #2D608E;
}

h6 {
	margin-bottom: 10px;
	text-align: left;
	font: italic 16px/16px Arial, Helvetica, sans-serif;
	color: #2D608E;
}

pre, .code {
	padding: 10px 15px;
	margin: 5px 0 15px;
	border-left: 5px solid #999999;
	font: 1em/1.5 "Courier News", monospace;
	white-space: normal;
}

/* Special Table Styling */

#rounded-corner {
    border-collapse: collapse;
    font-size: 11px;
    margin: 20px 0 20px 0;
    text-align: left;
    width: 100%;
}

#rounded-corner th {
    background: url('../images/bg-table-th.png') repeat-x 0 0;
    color: #023D6C;
    font-size: 15px;
    font-weight: bold;
    padding: 8px;
}
#rounded-corner thead th.rounded-left {
    background: url('../images/bg-table-left.png') no-repeat left -1px;
}
#rounded-corner thead th.rounded-right {
    background: url('../images/bg-s3-h3-right.png') no-repeat right -1px;
}
#rounded-corner td {
    background: #E3E3E3;
    border-top: 1px solid #FFFFFF;
    padding: 8px;
}
#rounded-corner tfoot td.rounded-foot-left,
#rounded-corner td.rounded-foot-left {
    background: url("../images/bg-table-f-left.png") no-repeat scroll left bottom #e5e5e5;
}
#rounded-corner tfoot td.rounded-foot-right,
#rounded-corner td.rounded-foot-right {
    background: url("../images/bg-table-f-right.png") no-repeat scroll right bottom #e5e5e5;
}
#rounded-corner tr.header td {
    background: url("../images/bg-table-h.png") repeat-x scroll top #e5e5e5;
}
#rounded-corner tr.header td.rounded-right {
    background: url("../images/bg-table-h-right.png") no-repeat scroll right top #e5e5e5;
}
#rounded-corner tr.header td.rounded-left {
    background: url("../images/bg-table-h-left.png") no-repeat scroll left top #e5e5e5;
}
#rounded-corner tbody tr:hover td {
    background: none repeat scroll 0 0 #d5d5d5 !important;
}

#rounded-corner-s1 {
    border-collapse: collapse;
    font-size: 11px;
    margin: 20px 0 20px 0;
    text-align: left;
    width: 100%;
}

#rounded-corner-s1 th {
    background: url('../images/bg-table-th.png') repeat-x 0 0;
    color: #FFF;
        text-shadow: #8D99A1 1px 0.1em;
    font-size: 16px;
    font-weight: bold;
    padding: 8px;
}
#rounded-corner-s1 thead th.rounded-left {
    background: url('../images/blue-bg-table-left.png') no-repeat left -1px;
}
#rounded-corner-s1 thead th.rounded-right {
    background: url('../images/blue-bg-table-right.png') no-repeat right -1px;
}
#rounded-corner-s1 td {
    background: #E3E3E3;
    padding: 8px;
}
#rounded-corner-s1 tfoot td.rounded-foot-left,
#rounded-corner-s1 td.rounded-foot-left {
    background: url("../images/bg-table-f-left.png") no-repeat scroll left bottom #e5e5e5;
}
#rounded-corner-s1 tfoot td.rounded-foot-right,
#rounded-corner-s1 td.rounded-foot-right {
    background: url("../images/bg-table-f-right.png") no-repeat scroll right bottom #e5e5e5;
}
#rounded-corner-s1 tr.header td {
    background: url("../images/bg-table-h.png") repeat-x scroll top #e5e5e5;
}
#rounded-corner-s1 tr.header td.rounded-right {
    background: url("../images/bg-table-h-right.png") no-repeat scroll right top #e5e5e5;
}
#rounded-corner-s1 tr.header td.rounded-left {
    background: url("../images/bg-table-h-left.png") no-repeat scroll left top #e5e5e5;
}


/* small text */
.small {
	font-size: 12px;
	color: #999;
	font-weight: normal;
	text-align: left;
}

.modifydate {
	height: 20px;
	vertical-align: bottom;
	font-size: 12px;
	color: #999;
	font-weight: normal;
	text-align: left;
}

.createdate {
	height: 20px;
	vertical-align: top;
	font-size: 11px;
	color: #999;
	font-weight: normal;
	vertical-align: top;
	padding-bottom: 5px;
	padding-top: 0px;

}

a.readon {
	display: block;
	float: right;
	background: url('../images/tq_gry_btn.png');
	color: #025688;
	display: block;
	font-size: 12px;
	font-weight: bold;
	height: 21px;
	line-height: normal;
	padding: 6px 0 0px 0px;
	text-decoration: none;
	width: 91px;
	text-align: center;
}

/* form validation */
.invalid { border-color: #ff0000; }
label.invalid { color: #ff0000; }


/** overlib **/

.ol-foreground {
	background-color: #f6f6f6;
}

.ol-background {
	background-color: #666;
}

.ol-textfont {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}

.ol-captionfont {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #f6f6f6;
	font-weight: bold;
}
.ol-captionfont a {
	color: #0B55C4;
	text-decoration: none;
	font-size: 12px;
}

.ol-closefont {}

/* spacers */
span.article_separator {
	display: block;
	height: 20px;
}

.article_column {
	padding-right: 5px;
}

.column_separator {
	border-left: 1px dashed #e0e0e0;
	padding-left: 10px;
}

td.buttonheading {

}

td.buttonheading img {
	border:none;
}

.clr {
	clear: both;
}

div#maindivider {
  border-top: 1px solid #ddd;
  margin-bottom: 10px;
  overflow: hidden;
  height: 1px;
}

table.blog span.article_separator {
	display: block;
	height: 20px;
}

/* edit button */
.contentpaneopen_edit{
	float: left;
}

/* table of contents */
table.contenttoc {
  margin: 5px;
  border: 1px solid #ccc;
  padding: 5px;
  float: right;
}

table.contenttoc td {
  padding: 0 5px;
}



/* content styles */
table.contentpaneopen, table.contentpane {
	margin: 0;
	padding: 0;
	width: 100%;
}

table.contentpaneopen li {

	margin-bottom: 5px;
}

table.contentpaneopen fieldset {
	border: 0;
	border-top: 1px solid #ddd;
}

table.contentpaneopen h3 {
	margin-top: 25px;
}

table.contentpaneopen h4 {
	font-family: Arial, Helvetica, sans-serif;
	color: #333;
}

.highlight {
	background-color: #fffebb;
}



/* forms */
table.adminform textarea {
  width: 540px;
  height: 400px;
  font-size: 1em;
  color: #000099;
}

form#form-login fieldset { border: 0 none; margin: 0em; padding: 0.2em;}
form#form-login ul { padding-left: 20px; }

form#com-form-login fieldset { border: 0 none; margin: 0em; padding: 0.2em;}
form#com-form-login ul { padding-left: 20px; }

/* thumbnails */
div.mosimage         {  margin: 5px; }
div.mosimage_caption {  font-size: .90em; color: #666; }

div.caption       { padding: 0 10px 0 10px; }
div.caption img   { border: 1px solid #CCC; }
div.caption p     { font-size: .90em; color: #666; text-align: center; }

div.img_caption       { padding: 0 10px 0 10px; }
div.img_caption img   { border: 1px solid #CCC; }
div.img_caption p     { font-size: .90em; color: #666; text-align: center; }

/* Parameter Table */
table.paramlist {
	margin-top: 5px;
}

table.paramlist td.paramlist_key {
	width: 128px;
	text-align: left;
	height: 30px;
}

table.paramlist td.paramlist_value {
}

div.message {
	font-family : "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size : 14px;
	color : #c30;
	text-align: center;
	width: auto;
	background-color: #f9f9f9;
	border: solid 1px #d5d5d5;
	margin: 3px 0px 10px;
	padding: 3px 20px;
}

/* Banners module */

/* Default skyscraper style */
.bannergroup {
}

.banneritem img {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

/* Text advert style */

.banneritem_text {
	padding: 4px;
	font-size: 11px;
}

.bannerfooter_text {
	padding: 4px;
	font-size: 11px;
	background-color: #F7F7F7;
	text-align: right;
}

/* System Messages */
/* see system general.css */

.pagination span { padding: 2px; }
.pagination a    { padding: 2px; }

/* Polls */
.pollstableborder td {
	text-align: left;
}

/* WebLinks */
span.description {
	display:block;
	padding-left: 30px;
}

/* Frontend Editing*/
fieldset {
	border: 1px solid #ccc;
	margin-top: 15px;
	padding: 15px;
}

legend {
	margin: 0;
	padding: 0 10px;
}

td.key {
	border-bottom:1px solid #eee;
	color: #666;
}

/* Tooltips */

.tool-tip {
	float: left;
	background: #ffc;
	border: 1px solid #D4D5AA;
	padding: 5px;
	max-width: 200px;
}

.tool-title {
	padding: 0;
	margin: 0;
	font-size: 100%;
	font-weight: bold;
	margin-top: -15px;
	padding-top: 15px;
	padding-bottom: 5px;
	background: url(../../system/images/selector-arrow.png) no-repeat;
}

.tool-text {
	font-size: 100%;
	margin: 0;
}

/* System Standard Messages */
#system-message { margin-bottom: 20px; }

#system-message dd.message ul { background: #C3D2E5 url(../../system/images/notice-info.png) 4px center no-repeat;border-top: 3px solid #DE7A7B; border-bottom: 3px solid #DE7A7B; margin:0px; padding-left: 40px; text-indent:0px;}

/* System Error Messages */
#system-message dd.error ul { color: #c00; background: #E6C0C0 url(../../system/images/notice-alert.png) 4px center no-repeat; border-top: 3px solid #DE7A7B; border-bottom: 3px solid #DE7A7B; margin:0px; padding-left: 40px; text-indent:0px;}

/* System Notice Messages */
#system-message dd.notice ul { color: #c00; background: #EFE7B8 url(../../system/images/notice-note.png) 4px center no-repeat; border-top: 3px solid #F0DC7E; border-bottom: 3px solid #F0DC7E; margin:0px; padding-left: 40px; text-indent:0px;}

#syndicate{
	float:left;
	padding-left: 25px;
}

#power_by{
	float:right;
	padding-right: 25px;
}

/* Component Specific Fixes */

#component-contact table td {
	padding: 2px 0;
}

/** Content Items **/

/* Articles */


div#content_post {
	display: block;
	float: left;
	width: 100%;
}

	#content_post .post_heading {
		display: block;
		float: left;
		width: 100%;
		margin: 0;
	}
	
		#content_post .post_heading .post_title {
			display: block;
			float: left;
			width: 100%;
			padding: 0;
		}
		
		.post_title .contentheading {
			display: block;
			height: 47px;
			float: left;
			padding: 0 0 0 15px;
			background: url('../images/bg-hblue-left.png') no-repeat top left;
			margin: 0 0 15px 0;
		}

			.post_title .contentheading span {
					display: block;
					height: 47px;
					float: left;
					padding: 0 15px 0 0;
					background: url('../images/bg-hblue-right.png') no-repeat top right;
					color: #FFF;
					text-shadow: #004470 1px 0.1em;
					font-size: 25px;
					line-height: 47px;
				}
				
				#mainbar-both .post_title .contentheading span {
					width: 419px;
				}
				
				#mainbar-single .post_title .contentheading span {
					width: 668px;
				}
				
				#mainbar-full .post_title .contentheading span {
					width: 917px;
				}
				
		
		#content_post .post_heading .post_tools {
			display: block;
			float: left;
			width: 100%;
			padding: 0;
			margin: 0;
			border-bottom: 1px solid #DCDCDC;
		}
		
			#content_post .post_heading .post_tools .createdate {
				float: left;
				padding: 0 0 0 20px;
			}
			
			#content_post .post_heading .post_tools .buttons {
				float: right;
				padding: 0 20px 0 0;
			}
			
			
	#mainbar-single #content_post  {
		background: url('../images/bg-article-single.png') no-repeat bottom left;
	}
	
	#mainbar-both #content_post  {
		background: url('../images/bg-article-both.png') no-repeat bottom left;
	}
	
	#mainbar-full #content_post  {
		background: url('../images/bg-article-full.png') no-repeat bottom left;
	}
	
	#content_post .post_content {
		display: block;
		float: left;
		padding: 20px;
	}
	

/* Frontpage */
.frontpage_blog h2 {
	padding: 0;
	vertical-align: bottom;
	text-align: left;
	width: 100%;
	font: normal 20px/20px Tahoma, Arial, Helvetica, sans-serif;
	background: none;
	margin: 0 0 10px 0;
	height: auto;
}
			
			
/* Blog */

table.blog .contentheading {
	padding: 0;
	vertical-align: bottom;
	text-align: left;
	width: 100%;
	font: normal 20px/20px Tahoma, Arial, Helvetica, sans-serif;
	background: none;
	margin: 0 0 10px 0;
	height: auto;
}

	table.blog a.contentheading {
	}

	table.blog .post_heading {
		display: block;
		float: left;
		width: 100%;
		margin: 0 0 15px 0;
	}
	
		table.blog .post_heading .post_title {
			display: block;
			float: left;
			width: 100%;
			padding: 0 0 5px 0;
		}
		
		table.blog .post_heading .post_tools {
			display: block;
			float: left;
			width: 100%;
			padding: 5px 0 0 0;
			border-top: 1px solid #DCDCDC;
		}
		
			table.blog .post_heading .post_tools .createdate {
				float: left;
			}
			
			table.blog .post_heading .post_tools .buttons {
				float: right;
			}
			

/* Category List */

table.category {
	width: 100%;
	border: 0px;
	margin: 15px 0 15px 0;
}

	table.category tr.sectiontableentry1 td {
		padding: 4px;
		border-bottom: 1px solid #CDCDCD;
	}
	
	table.category tr.sectiontableentry2 td {
		padding: 4px;
		border-bottom: 1px solid #CDCDCD;
	}

	table.category th {		
		background: #003a5c;
		color: #FFF;
		font-weight: bold;
		padding: 4px;
	}
	
		table.category th a {
			color: #FFF;
			font-weight: bold;
		}
		
		table.category td a:link,
		table.category td a:visited {
		}
		
		table.category td a:hover {
			text-decoration: underline;
		}
		
	table.category tr td {
		color: #000000;
		padding: 5px 10px 5px 10px;
		text-align: center;
		border-bottom: 1px solid #CDCDCD;
	}
	
		table.category tr th.left,
		table.category tr td.left {
			text-align: left;
		}
		
		table.category tr th.bold,
		table.category tr td.bold {
			font-weight: bold;
		}
		

.contentdescription {
	display: block;
	margin: 20px 0 20px 0;
}

/* Paypal styles */

.paypal select {
	font-size: 8pt;
}
.paypal img {
	float: left; 
	margin: 0 10px 0 0;
}
.paypal span {
	line-height: 1.2em;
}

#content .paypal p {
  margin: 0;
}

.paypal_button {
  text-indent: -5000px;
  display: block;
  width: 91px;
  height: 27px;
  border: none;
  margin: 10px 0 5px 0;
  cursor: pointer;
  background: transparent url(../images/tq_blue_bn_button.png) no-repeat 0px 0px; 
}
.paypal_button:hover {
  text-indent: -5000px;
  display: block;
  width: 91px;
  height: 27px;
  border: none;
  margin: 10px 0 5px 0;
  cursor: pointer;
  background: transparent url(../images/tq_blue_bn_button.png) no-repeat 0px -27px; 
}

.cc_image {
  text-align: center;
}

.postage_notice {
  position: absolute;
  width: 100%;
  font-size: 10px;
  text-align: center;
}

.cc_image img{
  margin: 10px 0 0 0;
}

/* TypeQuick Online Login button */

.login_button {
  text-indent: -5000px;
  display: block;
  width: 230px;
  height: 56px;
  border: none;
  cursor: pointer;
  background: transparent url(../images/login.png) no-repeat 0px 0px; 
}
.login_button:hover {
  text-indent: -5000px;
  display: block;
  width: 231px;
  height: 56px;
  border: none;
  cursor: pointer;
  background: transparent url(../images/login.png) no-repeat 0px -56px; 
}